{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.cc_fairytales.pegasus.fly": {
			"states": {
				"default": {
					"animations": ["save_wings"],
					"transitions": [{ "volar": "query.mark_variant != 1" }],
					"blend_transition": 0.2,
					"blend_via_shortest_path" : true
				},
				"volar": {
					"animations": ["fly"],
					"transitions": [{ "default": "query.mark_variant == 1" }],
					"blend_transition": 0.2,
					"blend_via_shortest_path" : true
				}
			}
		}
	}
}
